IS_BROADCAST_ETHER_A(9)

NAME
is_broadcast_ether_addr - Determine if the Ethernet address is broadcast

SYNOPSIS

bool is_broadcast_ether_addr(const u8 * addr);

ARGUMENTS

addr
    Pointer to a six-byte array containing the Ethernet address

DESCRIPTION

Return true if the address is the broadcast address.

PLEASE NOTE

addr must be aligned to u16.

COPYRIGHT